{
  "name": "todo-app",
  "version": "1.0.0",
  "description": "CRUD operation",
  "main": "app.js",
  "scripts": {
    "start": "node ./src/Bin/www",
    "test": "mocha Test/",
    "dev": "nodemon ./src/Bin/www.js start"
  },
  "author": "Joan Raza",
  "license": "ISC",
  "dependencies": {
    "bcrypt": "^4.0.1",
    "body-parser": "*",
    "bootstrap": "^4.4.1",
    "bunyan": "^1.8.12",
    "chai": "^4.2.0",
    "chai-http": "^4.3.0",
    "commander": "^4.1.1",
    "common-env": "^6.3.1",
    "cookie-parser": "*",
    "cors": "^2.8.5",
    "debug": "^4.1.1",
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "express-session": "*",
    "googleapis": "^47.0.0",
    "helmet": "^3.21.3",
    "http-error": "0.0.6",
    "jsonwebtoken": "^8.5.1",
    "mocha": "^7.1.0",
    "mongodb": "^3.5.4",
    "mongoose": "^5.9.3",
    "morgan": "^1.9.1",
    "path": "^0.12.7",
    "pug": "^2.0.4",
    "simple-command-bus": "^1.0.7",
    "uuid": "^7.0.2"
  },
  "devDependencies": {
    "nodemon": "^2.0.2"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/soft.jraza/my-todo-app.git"
  },
  "bugs": {
    "url": "https://gitlab.com/soft.jraza/my-todo-app/issues"
  },
  "homepage": "https://gitlab.com/soft.jraza/my-todo-app#README",
  "keywords": []
}
